
@media only screen and (max-width: 767px) {
    

    .toggle{
        z-index: 9999;
        display: block;
    }
    .navs{
        position: fixed;
        left: 0;
        background-color: #cd0033;
        top: 0;
        height: 100%;
        width: 100%;
        z-index: 9999;
        place-items: center;
        display: none;
        justify-content: center;
        transition: 0.3s ease;
    }
    .navsActive{
        display: flex;
    }
    .navs ul {
        flex-direction: column;
        padding-left: 0;
        gap: 30px;
    }
    .Logo img{
        width: 115px;
    }

    .countryBtn button {
        padding: 7px 6px;
        font-size: 13px;
    }
    .countryBtn img{
        width: 14px;
    }

    /* .banner {
        margin-top: 5rem;
    } */
    .banner_bg {
        padding-bottom: 1rem;
    }
    .subBannerMain {
        margin-top: 5.5rem;
    }
    .subCnt h1{
        font-size: 40px;
    }
    .subCnt p {
        font-size: 13px;
    }

    .bgText{
        display: none;
    }
    .aboutCnt {
        padding: 3rem 0rem;
        word-break: break-all;
    }
    .visionMain {
        padding: 0rem 0rem;
    }
    .flexRev{
        flex-direction: column-reverse;
    }
    .visionMain img{
        margin-bottom: 1rem;
    }
    .sticky-topPh{
        position: -webkit-sticky;
        position: sticky;
        top: 58px !important;
        z-index: 1020;
        border-radius: 0px !important;
    }


    /* -------------------------- */

    .filter-section {
        padding: 30px 0px;
    }

    .form_conatct {
        padding: 20px 0px;
    }


    .adrsMainCnt {
        margin-bottom: -1rem;
        padding-left: 0.5rem !important;
        margin-top: 2rem;
    }

    .cp_right {
        flex-direction: column;
        row-gap: 15px;
    }
    .subscribe_main {
        margin-bottom: 2rem;
    }
    .termCnt {
        padding: 0rem 0rem;
        margin-top: 4rem;
        word-break: break-all;
    }


    /* productCard */
    .prdctCard{
        margin: 0.5rem 0rem;
        position: relative;
        border-radius: 10px;
    }
    .prdcttImg img {
        border-radius: 10px 10px 0px 0px;
    }
    .prdctDetail {
        border-radius: 0px 0px 10px 10px;
    }
    .prdctName h5 {
        font-size: 15px;
        font-weight: 500;
    }
    .prdctName span{
        position: absolute;
        top: 9px;
        line-height: 0;
        background: #fff;
        border-radius: 1px;
    }
    .prdctName img{
        width: 14px;
    }
    .prdctPrice h6 {
        font-size: 15px;
        font-weight: 600;
        margin: 0;
    }
    .flexPrice span {
        font-size: 13px;
    }
    .prdctPrice p {
        font-size: 12px;
    }
    .phHide{
        display: none !important;
    }
    .orderBtn button {
        padding: 14px 8px;
        border-radius: 50px;
        font-weight: 500;
        font-size: 15px;
        line-height: 0;
    }
    .prdctPrice {
        margin-top: 1rem;
        gap: 7px;
    }
    .flexPrice {
        display: flex;
        gap: 3px;
        align-items: center;
    }


    .OfferCard {
        margin: 0.8rem 0.2rem;
    }
    .offerBanner {
        margin-top: 1rem;
    }
    .offerSlider img {
        border-radius: 12px;
        width: 100%;
        max-height: 226px;
        object-fit: cover;
    }
    .bannerSlider img{
        border-radius:12px;
        width: 100%;
        height: 158px;
        object-fit: cover;
    }
    .bannerSlider button {
        width: 5px;
        height: 5px;
    }
    .bannerSlider .slick-active button{
        background-color: #ffa13d;
        width: 15px;
        border-radius: 15px;
    }

    
    .menusSection {
        margin-top: 0.5rem;
    }
    .categories {
        padding: 0.7rem;
        background-color: #ffffff;
        color: #000000;
        box-shadow: 0px 1px 4px -1px #00000012;
    }
    .categories ul {
        display: inline-flex;
        width: max-content;
        gap: 12px;
        overflow: scroll;
        font-size: 14px;
        margin: 0;
        align-items: center;
    }
    .flowScroll{
        overflow-y: scroll;
    }
    .categories h3{
        font-size: 17px;
        color: #000000;
        margin-bottom: 10px;
    }
    a.active {
        background: rgb(205 0 51);
        /* background: linear-gradient(90deg, rgba(225,6,44,1) -100%, rgba(255,162,33,1) 100%); */
        color: #fff !important;
        padding: 0px 10px;
        border-radius: 7px;
        width: 100%;
        display: block;
    }
    .banner {
        margin-top: 3rem;
    }
    .teams{
        margin-bottom: 1rem;
    }
    .teamsCnt h5 {
        font-size: 16px;
    }
    .teamsCnt h6 {
        font-size: 13px;
    }
  }
